.wrapping {
    float: right;
    position: relative;
    /* width: 50%; */
    padding-left: .5em;
    /* margin-bottom: .1em; */
}

.wrapping > figure > figcaption {
    float: right;
    clear: both;
    /* color: red; */
}

.highlight-equation {
    background-color: #f6f8fa;
    /* border-left: 4px solid #3a86ff; */
    padding: 0.5em 1em;
    /* margin: 0em 0; */
    /* font-size: 1.1em; */
    border-radius: 4px;
}

.example {
    background-color: rgba(0, 0, 0, .025);
    border-left: 2px solid rgb(190, 242, 172);
    /* padding:.25em; */
    /* padding:.1em; */
    /* padding-left: .5em;
    padding-right: .5em;
    padding-bottom: .5em;
    margin-bottom: .5em; */
}

.blockquote{
    font-style: italic;
}

.quote-author {
    display: block;
    text-align: right;
    font-style: normal;
    /* font-weight: bold; */
    margin-top: -0.25em;
}

.paragraph {
    text-decoration:underline;
    font-weight: bolder;
    margin-right: .5em;
}

.my-definition {
/* background-color: #f9f9fb; */
/* border-left: 4px solid #3b82f6; */
/* border-right: 4px solid #3b82f6; */
text-align: center;
font-weight: bolder;
margin-top: .75em;
margin-bottom: .75em;
width: 80%;
margin-left: 10%;
/* background-color: red; */

/* font-size: 1.15em; */
}

.my-definition strong {
    /* color: #1e40af; */
    /* darker blue for emphasis */
}
/* ---------------------------- */
.hide-later {
    color: darkred;
    background-color: khaki;
    /* visibility: visible; */
    visibility: hidden;
}

.dontknow {
    color: darkred;
    /* background-color: khaki; */
    margin: 1em;
}

.no-more {
    color: darkgray;
}

.answer {
    color: slategray;
    /* margin-left: 90%; */
    float: right;
}

.answer::before {
    content: "(";
}

.answer::after {
    content: ")";
}

.remark {
    background-color: rgba(0, 0, 0, .05);
    color: darkblue;

    /* padding:.1em; */
    padding-left: .5em;
}

.proposition {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid rgb(96, 229, 96);
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    /* padding-bottom:1px; */
    /* margin-bottom:.5em; */
}

.my-activity {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid rgb(96, 229, 96);
    padding-left: .5em;
}

.my-activity h2 {
    font-size: 1.125em;
    border-bottom: none;
}

.my-exercise {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid rgb(0, 0, 0);
    padding-left: .5em;
    padding-right: .5em;
    padding-bottom: .5em;
}

.my-exercise h2 {
    font-size: 1.125em;
    border-bottom: none;
}

.exercise {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid rgb(0, 0, 0);
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    padding-right: .5em;
    padding-bottom: .5em;
    margin-bottom: .5em;
}

.example {
    /* background-color: rgba(0, 0, 0, .05); */
    border-left: 2px solid rgb(0, 0, 0);
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    padding-right: .5em;
    padding-bottom: .5em;
    margin-bottom: .5em;
}

.my-response {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid darkgray;
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    /* padding-bottom:1px; */
    /* margin-bottom:.5em; */
}

.exercise-extra {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid darkorange;
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    /* padding-bottom:1px; */
    /* margin-bottom:.5em; */
}

.in-class {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid darkorange;
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    /* padding-bottom:1px; */
    margin-bottom: .25em;
    margin-bottom: .125em;
}

.supplementary-extra {
    background-color: rgba(0, 0, 0, .05);
    border-left: 2px solid darkmagenta;
    /* padding:.25em; */
    /* padding:.1em; */
    padding-left: .5em;
    /* padding-bottom:1px; */
    /* margin-bottom:.5em; */
}

.my-table {
    margin-left: auto;
    margin-right: auto;
    width: 400px;
}

.important {
    margin-left: auto;
    margin-right: auto;
    width: 400px
}

.lower-tone {
    color: rgba(0, 0, 0, .5);
}

.my-pdf {
    width: 100%;
    height: 1000px;
    margin: 0;
    /* border: 10px solid rgba(200,0,0,.2); */
}